Subject: Registration for 7th SCTP Interop ends at June 18th

From: Michael Tuexen <[email-masked]>
Date: Mon, 14 Jun 2004 21:38:06 +0200

Dear all,

the 7th SCTP interop will be held at University of Applied Sciences, 
Münster, from
July 25th to July 30th 2004.

Tested specifications include RFC 2960, RFC 3309, RFC 3758, the 
Implementers Guide,
ADD-IP Extension, PKTDRPREP Extension and the SCTP MIB.

In addition to the 'usual' setup there will be a Gigabit Ethernet for
performance testing.

You can register until June 18th and find more information at
http://sctp.fh-muenster.de

If you have any further questions please do not hesitate to contact me 
via
[email-masked]

Happy SCTPing
Michael